
WaterTransparency
  TransparentWaterMinOpacity = 0.5   ;opacity of water at maximum depth - 1.0 is opaque, 0 transparent.
  TransparentWaterDepth = 7.0       ;depth below water surface at which it becomes opaque (unless clipped by TransparentWaterMinOpacity)
  StandingWaterTexture = TSWater03.tga
  StandingWaterColor = R:5 G:100 B:255
  ;AdditiveBlending = Yes
  RadarWaterColor = R:5 G:100 B:255
End


